Subject: Re: unsuccessful subscribe

From: [email-masked]
Date: Thu, 17 Jun 1993 11:18:46 -0700

Dear MOOers

I am working on a client project at the Media Lab and I am trying to make it
easier for the client to recognize certain unexpected text. I would like to
modify the notify verb so that it could set the PREFIX and SUFFIX. So far I
have been only able to override my tell verb and bracket the pass(@args)
call with pass("prefix") and pass("suffix") to simulate a PREFIX and 
SUFFIX.

like this:

	pass(">>PREFIX Object");
	pass(@args);
	pass(">>SUFFIX Object");

I have two questions: How can I directly change the PREFIX and SUFFIXes
from WITHIN a verb, and how can I do this for NOTIFY rather than TELL?
Using TELL works with most objects, but there are a few objects that
use NOTIFY rather than TELL and they slip through my changes.

Adam Skwersky
[email-masked]